{
    "build": [
        ["./run", "build_scss"],
        ["./run", "init", "{{base}}/data"]
    ],
    "run": [
        "{{base}}/build/run", "run",
        "-g", "{{gunicorn_config_file}}",
        "{{base}}/data"
    ]
}
